Subject: Patch submissions and BK

From: Allen Curtis <[email-masked]>
Date: Tue, 27 Aug 2002 17:19:10 -0700

I have submitted several patches. These are my first contributions to the
development community and I have been fighting with BK to make the
modifications and generate patches. As a note: All these patches were
generated against 2.1.19final or BK rev 1.1114. Hopefully they are useful in
their current form.

PS: I have a patch for 8260 PowerSpan PCI support. (hopefully none of these
changes have slipped into the other patches) However the change sets are very
fragmented and it may be better to just send the source files. (or start
over) Please let me know how you would like to receive this enhancement.

THX

--
All things come to those who wait. Some of us just have to wait a little
longer...

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/